2020-06-03 20:31 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001197Spring engineGeneralpublic2008-11-07 12:49
ReporterBug Hunter 
Assigned ToAuswaschbar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.77b5 
Target VersionFixed in Version0.77b5+svn 
Summary0001197: Tooltips offset for not current team
DescriptionWhen you are spectating a game, the tooltips for the current "enemy" team, are moved from the oactual object.

Its like objects under the mouse are in some other place, or like its aiming the radar dots for the tooltip to come up.

example screenshot uploaded
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0003056

Auswaschbar (reporter)

Did you ahve 0.77b5 version? If yes, this is known bug and already fixed.

~0003059

Bug Hunter (reporter)

Yes, this is in 77b5 version as the report says. glad its fixed.
+Notes

-Issue History
Date Modified Username Field Change
2008-11-05 23:12 Bug Hunter New Issue
2008-11-05 23:12 Bug Hunter File Added: screen054.jpg
2008-11-06 18:03 Auswaschbar Note Added: 0003056
2008-11-06 18:03 Auswaschbar Status new => feedback
2008-11-06 22:46 Bug Hunter Note Added: 0003059
2008-11-07 12:49 Auswaschbar Status feedback => resolved
2008-11-07 12:49 Auswaschbar Fixed in Version => 0.77b5+svn
2008-11-07 12:49 Auswaschbar Resolution open => fixed
2008-11-07 12:49 Auswaschbar Assigned To => Auswaschbar
+Issue History